@charset "UTF-8";
/* CSS Document */

@media screen and  (max-width:979px) {
.contents_box {
	padding:0px 20px;
}



#subsidy_info #sentei-joken {
	float:none;
	width:100%;
}
#subsidy_info #photo {
	float:none;
	width:100%;
}

#map_box img {
	width:100%;
}

#photo > h3 {
	margin:20px 0px 10px 0px;
}
#photo #setsubi > div {
	display:block;
}
#setsubi img {
	max-width:100%;
	margin:0px;
}
#setsubi > div {
	margin-right:1%;
}


#map_box {
	display:none;
}


#ryuiki_list {
	width:100%;
	margin:50px auto;
}

#ryuiki_list ul {
	display:flex;
	align-items:flex-start;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:10px 0px 30px 0px;
}
#ryuiki_list li {
	display:block;
	width:40%;
	padding:8px 4%;
	border:2px solid #226BFF;
	border-radius:20px;
	margin-bottom:15px;
}
#ryuiki_list li p {
	margin-left:26px;
	text-indent:-26px;
	line-height:24px;
}
#ryuiki_list li a:hover {
	text-decoration:none;
}



#link_list > ul {
	display:block;
	max-width:100%;
}
#link_list > ul > li:nth-child(1) {
	width:100%;
	padding-right:0%;
	border-right:none;
}
#link_list > ul > li:nth-child(2) {
	width:100%;
	padding:0%;
}


.shi-ku ul {
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.shi-ku ul li {
	display:inline-block;
	text-align:center;
}
.shi-ku:nth-child(1) li  {
	width:27%;
	padding:2px 2%;
	border:1px solid #226BFF;
	border-radius:20px;
	font-size:16px;
	margin-bottom:10px;
}
.shi-ku:nth-child(2) li {
	width:27%;
	padding:2px 2%;
	border:1px solid #226BFF;
	border-radius:20px;
	font-size:16px;
	margin-bottom:10px;
}
.shi-ku ul li p span {
	color:#FFFFFF;
	margin-right:-15px;
}

.shi-ku ul li a {
	display:block;
}
.shi-ku ul li a:hover p {
	text-decoration:none;
	border-bottom:none !important;
}


.yohaku_bubun {
	border:none !important;
}




.shityoson {
	display:block !important;
}
.link_area {
	margin:5px 0px;
	display:flex;
	flex-wrap:wrap;
}
.link_area a {
	display:inline;
	width:135px;
	height:60px;
	margin:0px 10px 10px 10px;
}
.link_area a:nth-child(odd) {
	margin-left:0px;
}


.kubun {
	margin:0;
	display:table-cell;
	width:135px;
	height:60px;
	vertical-align:middle;
}

.gaiyo {
	display:none !important;
}


.subsidy_link a div {
	margin:15px 15px;
}


#sentei-joken {
	display:block;
}
#sentei-joken > div {
	max-width:100%;
}



}
@media screen and (max-width:640px) {
#ryuiki_list li {
	width:80%;
}
.subsidy_link a div {
	font-size:20px;
}
